| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
window_funct_plan_ Struct Reference

window_funct_plan is a plan to use the window functions independent of the nfft More...

## Data Fields
int | d
int | m
int | n [1]
double | sigma [1]
double * | b

## Detailed Description

window_funct_plan is a plan to use the window functions independent of the nfft

Definition at line 34 of file mri.c.

The documentation for this struct was generated from the following file:

- mri.c